
Redmine - Feature #3214

Provide a way to format the list of issues on the Roadmap page.

2009-04-21 19:21 - Dan Olsen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

The list of issues found with each version in the Roadmap will put a line through the issue number if it is closed. I would like to be

able to format how each item appears in the list based on it's status. I want to be able to see quickly which issues are resolved but

not closed.

A way this could work is to have a "class" attribute that you could set for each status. By default the class would be the status name.

This way I could edit my theme to include formatting for my different issues status types based on that class name.

Associated revisions

Revision 2694 - 2009-04-25 13:28 - Jean-Philippe Lang

Adds more css classes to the roadmap issues (#3214).

History

#1 - 2009-04-25 13:22 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

The same CSS classes as on the issues list are added to the roadmap view in r2694.

#2 - 2010-02-23 10:39 - Paul Read

This would be a useful feature.  It is marked as closed.  But can you explain in more detail how to use the modification, in particular I wish to

distinguish resolved and closed tasks from tasks with any other statuses on the roadmap view
